.page-front{
    height: 100%;
}
.frontpage{
    position: relative;
    height: 100%;
    background-color: $lightpurple;
    z-index: 1;
    .ecl-header__info{
        margin-bottom: 35px;
    }
    .ecl-paragraph{
        margin-bottom: 40px;
    }
    .ecl-container{
        margin: 0 auto 0 145px;
        max-width: 690px;
    }
    .ecl-header__info{
        display: flex;
        align-items: flex-end;
        justify-content: flex-start;
    }
    .ecl-heading{
        line-height: 1;
        max-width: 560px;
        margin: 0;
    }
    .tag-pill{
        @extend .text--12;
        display: inline-block;
        border: 1px solid $black;
        border-radius: 20px;
        margin-left: 15px;
        margin-bottom: 12px;
        padding: 8px 16px;
    }
    .ship {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 345px;
        height: 250px;
        @include svgs(100px,100px,"ship.svg");
        background-size: contain;
        z-index: 1;
    }
    .car {
        position: absolute;
        bottom: 0;
        right: -147px;
        transform: translateX(-50%);
        width: 295px;
        height: 156px;
        @include svgs(100px,100px,"jeep.svg");
        background-size: contain;
        z-index: 3;
    }
    .bus {
        position: absolute;
        bottom: 0;
        right: -200px;
        transform: translateX(-50%);
        width: 400px;
        height: 264px;
        @include svgs(100px,100px,"bus.svg");
        background-size: contain;
        z-index: 2;
    }
    .train {
        position: absolute;
        bottom: 0;
        right: 200px;
        width: 455px;
        height: 250px;
        @include svgs(100px,100px,"train.svg");
        background-size: contain;
        z-index: 1;
    }
    .lines {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
        @include svgs(100px,100px,"lines.svg");
        background-size: contain;
        z-index: -1;
    }
}